@charset "utf-8";

header{
    width:100%;
}
/*................*/
.header{
    padding: 30px 0px;
    max-width:1920px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    z-index: 999;
    position: fixed;
    width: 100%;
    top: 0px;
}
.header.on{
    padding: 15px 0px;
    background: #fff;
}
.header .logo img{
    max-height: 56px;
    width: auto;
    transition: all .5s;
}
.header.on .logo img{
    max-height: 46px;
}
.header .logo img.pc-img {
    display: inline-block;
}
.header .logo img.mob-img {
    display: none;
}
.header.on .logo img.pc-img {
    display: none;
}
.header.on .logo img.mob-img {
    display: block;
}
.header .nav{
    padding: 0px 0px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.header .nav>ul{
    transition: all .5s;
}
.header .nav>ul>li{
    display: inline-block;
    padding: 0px 15px;
}
.header .nav>ul>li>a{
    position: relative;
    display: block;
    font-size: 1.125rem;
    color: #fff;
    text-transform: uppercase;
    padding: 0px 0px;
    line-height: 56px;
    white-space: nowrap;
    transition: all 0.3s;
}
.header.on .nav>ul>li>a{
    color: #181818;
    line-height: 49px;
}
@media (max-width: 1280px){
    .header .nav>ul>li{
        padding: 0px 10px;
    }
    .header .nav>ul>li>a{
        font-size: 1.125rem;
    }
}

.header .nav>ul>li:hover a,.header .nav>ul>li.active a{
    color: #b32830;
}
.header .nav>ul>li:hover .submenu{ opacity:1; visibility:visible}
.header .nav>ul>li .submenu li:hover a,header .header.on .nav>ul>li .submenu li:hover a {color:#b32830}

.submenu {
    width: 100%;
    background: rgba(0,0,0,0.9);
    left: 0%;
    padding: 50px 0px 50px;
    position: absolute;
    top: calc(100% + 0px);
    z-index: 0;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    transition: height .5s;
    border-top: 1px solid rgba(255,255,255,0.2);
}
.submenu .sub-menuimg{
    display: flex;
    justify-content: flex-end;
}
.submenu .sub-menuimg li {
    display: inline-block;
    width: 20%;
    margin: 0px 1%;
    opacity: 0;
    white-space: nowrap;
    -webkit-transition: opacity .4s, -webkit-transform .5s;
    -moz-transition: opacity .4s, -moz-transform .5s;
    -ms-transition: opacity .4s, -ms-transform .5s;
    -o-transition: opacity .4s, -o-transform .5s;
    transition: opacity .4s, transform .5s;
    text-align: left;
}
.header .nav .submenu .sub-menuimg li a{
    font-size: 14px;
    color: #fff;
    line-height: 35px;
    text-align: center;
    display: block; transition: .6s;
}
.submenu .t {
    font-size: 1.375rem;
    color: #fff;
    font-weight: bold;
    line-height: 35px;
    margin-bottom: 20px;
}
.submenu .sub-menu li {
    display: block;
    opacity: 0;
    white-space: nowrap;
    -webkit-transition: opacity .4s, -webkit-transform .5s;
    -moz-transition: opacity .4s, -moz-transform .5s;
    -ms-transition: opacity .4s, -ms-transform .5s;
    -o-transition: opacity .4s, -o-transform .5s;
    transition: opacity .4s, transform .5s;
    text-align: left;
}
.header .nav .submenu .sub-menu li a{
    font-size: 14px;
    color: #fff;
    line-height: 35px;
    border-top: 1px solid rgba(255,255,255,0.2);
    display: block; transition: .6s;
}
.header .nav .submenu .sub-menu li:first-child a{
    border-top: 0px solid rgba(255,255,255,0.2);
}
.header .nav>ul>li:hover .submenu li, .header .nav>ul>li:focus .submenu li {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
.header .nav>ul>li:hover .submenu, .header .nav>ul>li:focus .submenu {
    height: 300px;
    z-index: 10;
}
/*分享按钮*/
.shareicon{
    color: #b32830;
    font-weight: 600;
    white-space: nowrap;
}
.shareicon ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.shareicon ul li{
    position: relative;
    margin-left: 12px;
}
.shareicon i,.shareicon a{
    color: #b32830;
    font-size: 1.25rem;
    transition: all 0.5s;
}
.shareicon i{
    font-size: 1.25rem;
}
@media (max-width: 992px){
    .header,.header.on {
        padding: 0px 0px;
    }
    .header .logo img {
        height: 45px;
        padding: 10px 0px;
    }
    header .nav>ul{
        display: block;
    }
    .header .nav{
        position: absolute;
        left:-100vw;
        top: 100%;
        width:100%;
        height:calc(100vh - 45px);
        background:#fff;
        z-index:999;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        padding-top:20px;
    }
    .header .nav.show{
        left:0;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }
    .header .nav ul li{
        display: block;
        padding:0 20px;
        width: 100%;
        margin-left: 0px;
    }
    .header .nav ul li a{
        line-height: 45px;
        display: block;
        color: #2b2b2b;
        padding: 0px 10px;
        border-bottom: 1px solid #f8f8f8;
    }
    .shareicon i, .shareicon a{
        color: #2b2b2b;
    }
    .submenu{
        display: none;
    }
    .shareicon{
        padding-top: 10px;
        margin-right: 5%;
    }
}
/* banner */
.banner{
    position: relative;
    width: 100%;
    background: #000;
    overflow: hidden;
}
.banner .banner-txt{
    width:100%;
    position: absolute;
    left:0%;
    z-index: 9;
    color:#fff;
    top: 38%;
}
.banner .banner-txt h3{
   font-size: 1.35rem;
   margin-bottom: 1.8rem;
}
.banner .banner-txt h3 font{
    font-size: 1.35rem;
    text-transform: uppercase;
    display: block;
}
.banner .banner-txt h3 span{
    font-size: 3.25rem;
    display: block;
    font-weight: 600;
    margin: 1.8rem 0;
}
.hover-glow{
    color: #fff;
    font-size: 0.875rem;
    white-space: nowrap;
    border-radius: 10px 10px 10px 10px;
    border: 1px solid #fff;
    padding: 10px 20px;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}
.hover-glow1{
    color: #b32830;
    border: 1px solid #d9d9d9;
}
.hover-glow1:hover{
    color: #fff;
    background: #b32830;
    border: 1px solid #b32830;
}
@media(max-width:1299px){
    .banner .banner-txt h3{
        font-size: 1.5rem;
    }
    .banner .banner-txt h3 span{
        font-size: 2.375rem;
    }
}
@media(max-width:991px){
    .banner .banner-txt h3{
        font-size: 1.125rem;
        margin-bottom: 0.5rem;
    }
    .banner .banner-txt h3 span{
        font-size: 1.5rem;
        margin: 0.5rem 0;
    }
}

.common{
    padding-top: 7rem;
    padding-bottom: 7rem;
}
.commonB{
    padding-bottom: 7rem;
}
.title{
    font-size: 2rem;
    line-height: 1.0;
    font-weight: 600;
    margin-bottom: 2rem;
    position: relative;
    z-index: 2;
}
.more{
    margin-top: 25px;
}
.more a{
    color: #b32830;
    font-weight: 600;
    font-size: 1.625rem;
    transition: all 0.3s ease-in-out;
}
.more a:hover{padding-left: 10px;}
@media (max-width:1360px) {
    .common {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    .commonB {
        padding-bottom: 5rem;
    }
    .title {
        font-size: 1.5rem;
        margin-bottom: 25px;
    }
    .more {
        margin-top: 20px;
    }
    .more a {
        font-size: 1.375rem;
    }
}
@media (max-width:992px){
    .common{
       padding-top: 2rem;
       padding-bottom: 2rem;
    }
    .commonB{
        padding-bottom: 2rem;
    }
    .title{
        font-size: 1rem;
        margin-bottom: 15px;
    }
    .title h3{
        font-size: 1.5rem;
    }
    .more{
        margin-top: 15px;
    }
    .more a{
        font-size: 1.0rem;
    }
    .more a:hover{padding: 5px 35px;}
}
/*产品*/
.product{
    overflow: hidden;
    position: relative;
    background: url(../img/product.jpg) no-repeat 0 0;
    background-size: cover;
}
.product .pro-title h3{
    font-size: 1.35rem;
    font-weight: bold;
    color: #b32830;
    padding-bottom: 2rem;
    background: url(../img/h3kq.png) no-repeat left bottom;
}
.product .pro-title p{
    font-weight: bold;
    font-size: 1.75rem;
    margin: 2.5rem 0 5rem;
}
.product .product-nav{
    display: inline-block;
    float: right;
    margin-top: -100px;
    position: relative;
    z-index: 3;
}
.product .product-nav ul{
    display: flex;
    justify-content: flex-end;
}
.product .product-nav li{
    display: inline-block;
    position: relative;
}
.product .product-nav li a{
    font-size: 1.8rem;
    margin: 0px 10px;
    transition: all 0.3s;
    position: relative;
}
.product-box{
    margin-bottom: 3rem;
}
.product .swiper-button-prev,.product .swiper-button-next {
    width: 55px;
    height: 55px;
    background: url(../img/wm_button_icon.png) no-repeat #f6f6f6;
    background-position: 0 0;
    background-size: 100%;
    transition: all 0.6s;
    border: 2px solid #dadada;
    border-radius: 100%;
}
.product .swiper-button-prev:hover {
    background-position: 0 -52px;
    background-color: #f6f6f6;
}
.product .swiper-button-next {
    background-position: 0 -103px;
}
.product .swiper-button-next:hover {
    background-color: #f6f6f6;
    background-position: 0 -156px;
}
.product .swiper-button-prev{
    left: -84px;
}
.product .swiper-button-next{
    right: -84px;
}
.product .prolist {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5rem;
    border-left: 1px solid #e3e3e3;
}
.product .prolist  li{
    width: 33.3333%;
    font-size: 1.5rem;
    text-align: center;
    border-right: 1px solid #e3e3e3;
    padding: 20px 0.5%;
}
.product .prolist li img{
    margin-bottom: 0.5rem;
}
.product-con {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.scrolling-wrapper {
    display: flex;
	width: fit-content;
    animation: scroll1 20s linear infinite;
}
.pro-con-img{
    /* width: 100%; */
    display: flex;
	flex-shrink: 0;
}
.product-img{
    width: 400px;
}
.scrolling-wrapper:hover {
    animation-play-state: paused;
}
@keyframes scroll1{
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}
@media (max-width:992px){
    .product .pro-title p {
        font-size: 1.15rem;
        margin: 1.5rem 0 2rem;
    }
    .product .product-nav{
        display: block;
        float: none;
        margin-top: 0px;
    }
    .product .product-nav ul{
        display: block;
        justify-content: flex-start;
    }
    .product .product-nav li a{
        font-size: 1.375rem;
        margin: 0px 5px;
    }
    .product .title span {
        width: 100%;
    }
    .product .prolist li{
        font-size: 1.125rem;
    }
    .product .prolist li img{
        width: 45px;
    }
}
/* 生产车间/荣誉证书 */
.honor{
    padding: 12rem;
    background: url(../img/honor.png) no-repeat 0 0;
    background-size: 100% 100%;
}
.honor-l{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.honor-l p{
    color: #fff;
    font-size: 1.75rem;
    padding: 1rem 0;
}
.honor-l img{
    width: 100px;
}
@media (max-width:992px) {
    .honor{
        padding: 3rem;
        background: url(../img/honor1.png) no-repeat 0 0;
        background-size: cover;
    }
    .honor .col-md-6:first-child .honor-l{
        margin-bottom: 6rem;
    }
    .honor-l img{
        width: 55px;
    }
}
/*首页关于我们*/
.about{
    position: relative;
    overflow: hidden;
    padding-bottom: 32rem;
    background: url(../img/about.jpg) no-repeat 0 bottom;
    background-size: 100%;
}
.about .about-txt{
    width: 80%;
    margin: 0 auto 1.5rem;
    color: #5a5a5a;
    font-size: 1.125rem;
}
.about .hover-glow{
    margin-bottom: 2rem;
}
.about img{
    width: 100%;
}
@media (max-width:992px) {
    .about{
        padding-bottom: 8rem;
    }
    .about .about-txt{
        color: #181818;
    }
}
/* 新闻资讯 */
.new-con{
    position: relative;
    overflow: hidden;
}
.new-con img{
    transition: all 0.6s;
}
.new-con:hover img{
    transform: scale(1.05);
}
.new-con .news-cover{
    width: 100%;
    position: absolute;
    left: 0;top: 0;
    color: #fff;
    padding: 1.5rem;
}
.new-con .news-more{
    display: flex;
    align-items: center;
    margin-top: 10px;
    justify-content: space-between;
    padding: 0 1rem;
    background: rgba(255, 255, 255, 0.3);
    height: 3.75rem;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.6s;
}
.new-con .news-more:hover{
    color: #fff;
    background: #b32830;
}
.new-con .news-time{
    width: 80px;
    padding: 10px;
    line-height: 1;
    color: #181818;
    font-size: 0.9rem;
    background: #fff;
    margin-bottom: 15px;
    border-left: 4px solid #b32830;
}
.new-con .news-time span{
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 1.125rem;
    display: inline-block;
}
.new-con .news-tit{
    font-size: 0.85rem;
    padding-left: 30px;
    margin-bottom: 5px;
    background: url(../img/news_icon.png) no-repeat left center;
    background-size: 20px;
}
.new-con .news-title{
    font-weight: bold;
    font-size: 1.125rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 61px;
}

@media (max-width:992px) {
    .new-con .news-title{
        min-height: auto;
    }
}
/* 关于我们标语 */
.slogan{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 3rem;
    border-left: 1px solid #e3e3e3;
}
.slogan li{
    width: 25%;
    font-size: 1.125rem;
    text-align: center;
    border-right: 1px solid #e3e3e3;
    padding: 10px 1%;
}
.slogan li em{
    display: block;
    color: #f3792e;
    font-style: normal;
    font-size: 4.5rem;
    line-height: 1.0;
    font-weight: 600;
}
.slogan li strong{
    display: block;
    font-style: normal;
    font-size: 1.5rem;
}
@media (max-width: 1360px) {
    .about .about-txt h2 strong, .ny-about .about-txt strong{
        font-size: 1.8rem;
    }
    .slogan li{
        font-size: 1.0rem;
    }
    .slogan li em {
        font-size: 3.5rem;
    }
   .slogan li strong {
        font-size: 1.2rem;
    }
}
@media(max-width:992px){
    .about .about-txt{
        width: 100%;
    }
    .about .about-txt h2,.ny-about .about-txt h2{
        font-size: 1.25rem;
    }
    .about .about-txt h2 strong,.ny-about .about-txt strong{
        font-size: 1.5rem;
    }
    .slogan li{
        width: 50%;
    }
}
@media (max-width:767px){
    .about .about-txt,.ny-about .about-txt{
        margin-bottom: 15px;
    }
}
/*荣誉*/
.honor-list{
    background: #fff;
    overflow: hidden;
    text-align: center;
    padding: 20px;
}
.honor-list .honor-img{
    overflow: hidden;
    margin-bottom: 0.5rem;
}
.honor-list .honor-img img{
    max-height: 100%;
}
/*广告*/
.adv{
    background: url(../img/adv.jpg) no-repeat center;
    color: #fff;
}
.adv .adv-tit {
    font-size: 1.75rem;
    line-height: 1.3;
}
.adv .adv-tit i{
    display: block;
    font-style: normal;
    font-weight: 600;
    font-size: 1.25rem;
    margin-bottom: 1.5rem;
}
.adv .adv-tit span{
    display: block;
    font-weight: 600;
    font-size: 3.125rem;
}
.adv .adv-more{
    margin-top: 4.0rem;
    font-size: 1.5rem;
}
@media (max-width: 1360px) {
    .adv .adv-tit {
        font-size: 1.35rem;
    }
    .adv .adv-tit i{
        font-size: 1.125rem;
        margin-bottom: 1.25rem;
    }
    .adv .adv-tit span{
        font-size: 2.25rem;
    }
    .adv .adv-more{
        margin-top: 3.0rem;
        font-size: 1.25rem;
    }
}
@media(max-width:992px){
    .adv .adv-txt{
        text-align: center;
    }
    .adv .adv-tit {
        font-size: 1.25rem;
    }
    .adv .adv-tit span{
        font-size: 1.5rem;
    }
    .adv .adv-more {
        margin: 2.0rem 0px;
    }
}
.line{
    height: 6px;
    border-top: 3px solid #e7e7e7;
}
.line:after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    margin-top: 2px;
    background: #e7e7e7;
}

/* 服务领域 */
.application{
    color: #fff;
    overflow: hidden;
    position: relative;
}
.application .title b{
    opacity: 0.3;
}
.application .application-box{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.application .application-box .title{
    margin-top: 4rem;
}
.application .application-slide{
    position: absolute;
    width: 100%;
    transition: all .5s;
}
.application .application-slide{
    opacity: 0.0;
}
.application .application-slide.cur {
    position: relative;
    opacity: 1.0;
}
.application .application-slide .application-txt{
    font-size: 1.5rem;
}
.application .application-slide .application-txt h5{
    font-size: 3.75rem;
    font-weight: 600;
}
.application .btn-swiper{
    position: absolute;
    bottom: 20%;
    width: 100%;
    z-index: 3;
}
.application .application-nav {
    overflow: hidden;
    z-index: 9;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.application .application-nav li {
    width: 11%;
    opacity: 1.0;
    position: relative;
    transition: all .5s;
    cursor: pointer;
    border: 3px solid #fff;
}
.application .application-nav li a{
    display: block;
}
.application .application-nav li .navlist{
    padding: 10% 5%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.application .application-nav li .navlist img:nth-child(2){
    display: none;
}
.application .application-nav li:hover .navlist img:nth-child(1),.application .application-nav li.cur .navlist img:nth-child(1){
    display: none;
}
.application .application-nav li:hover .navlist img:nth-child(2),.application .application-nav li.cur .navlist img:nth-child(2){
    display: block;
}
.application .application-nav li h5{
    line-height: 1.2;
    font-size: 1.5rem;
    color: #fff;
    transition: all .5s;
    margin-top: 0.5rem;
}
.application .application-nav li:hover,.application .application-nav li.cur{
    background: #fff;
}
.application .application-nav li:hover h5,.application .application-nav li.cur h5{
    color: #006299;
}
@media (max-width:1360px){
    .application .application-box .title{
        margin-top: 2rem;
    }
    .application .btn-swiper{
        bottom: 15%;
    }
    .application .application-slide .application-txt{
        font-size: 1.25rem;
    }
    .application .application-slide .application-txt h5{
        font-size: 3.125rem;
    }
    .application .application-nav li h5{
        font-size: 1.25rem;
    }
}
@media (max-width:992px){
    .application .application-box .title{
        margin-top: 0rem;
    }
    .application .btn-swiper{
        bottom: 10%;
    }
    .application .application-slide .application-txt{
        font-size: 1.0rem;
    }
    .application .application-slide .application-txt h5{
        font-size: 2.25rem;
    }
    .application .application-nav li .navlist img{
        width: 30px;
    }
    .application .application-nav li h5{
        font-size: 1.125rem;
    }
    .application .application-nav li{
        border: 2px solid #fff;
    }
}
@media (max-width:768px) {
    .application .application-nav li h5{
        display: none;
    }
}